.. _translating-xivo:

****************
Translating XiVO
****************

French and English are maintained by Avencall group. Other languages are provided by the community.


Asterisk and XiVO Prompts
=========================

Avencall is in contact with several studios for different languages and prompts. The information for
those languages are :

* French : Super Sonic productions (supersonicprod@wanadoo.fr)
* English : Asterisk voice (allison@theasteriskvoice.com)
* German : ATS studio
* Italian : ATS studio

Prompts transcripts are listed in `Transifex`_ (\*-prompts). You may translate them there.

The prompts used in XiVO are stored in `xivo-sounds`_ git repository. You may also want to
:ref:`generate your own sound files <generate_custom_prompts>`.


Web Interface
=============

Translations are currently available in French and English. There are no plans to translate the Web
interface in other languages.

.. _xivo-sounds: https://gitlab.com/xivo.solutions/xivo-sounds
.. _Transifex: https://www.transifex.com/proformatique/xivo/
